advancements.adventure.root.title=§fSeiklus
advancements.end.root.title=§fEnd
advancements.husbandry.root.title=§fPõllundus
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fJaotur
container.dropper=§fHeitja
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fKirst
container.chestDouble=§fSuur kirst
container.enderchest=§fEnderikirst
container.beacon=
container.shulkerBox=§fŠulkerikast
demo.help.movementShort=§fLiigu, vajutades klahve %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fVaata ringi, kasutades hiirt
demo.help.jump=§fHüppa, vajutades klahvi %1$s
demo.help.inventory=§fSeljakoti avamiseks kasuta klahvi %1$s
demo.help.title=§fMinecraft'i proovirežiim
demo.help.fullWrapped=§fSee prooviversioon kestab 5 mängusisest päeva (umbes 1 tund ja 40 minutit päriselus). Vaata edasijõudmisi vihjete saamiseks! Lõbutse hästi!
entity.MinecartChest.name=§fKirstuga kaevanduskäru
entity.MinecartHopper.name=
entity.Villager.name=§fKülaelanik
entity.Villager.farmer=§fTalunik
entity.Villager.fisherman=§fKalamees
entity.Villager.shepherd=§fKarjane
entity.Villager.fletcher=§fNoolevarustaja
entity.Villager.librarian=§fRaamatukoguhoidja
entity.Villager.cleric=§fVaimulik
entity.Villager.armor=§fRüüvarustaja
entity.Villager.weapon=§fRelvassepp
entity.Villager.tool=§fTööriistasepp
entity.Villager.butcher=§fLihunik
entity.Villager.leather=§fNahatöötleja
entity.Horse.name=§fHobune
entity.Donkey.name=§fEesel
entity.Mule.name=§fMuul
entity.Llama.name=§fLaama
gui.advancements=§fEdasijõudmised
itemGroup.buildingBlocks=§fEhitusplokid
itemGroup.decorations=§fKaunistusplokid
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fTransport
itemGroup.misc=§fVaria
itemGroup.search=§fOtsi esemeid
itemGroup.food=§fToiduvärgid
itemGroup.tools=§fTööriistad
itemGroup.combat=§fVõitlemine
itemGroup.brewing=§fPruulimine
itemGroup.materials=§fMaterjalid
itemGroup.inventory=§fEllujäämisrežiimi seljakott
itemGroup.hotbar=§fSalvestatud plokiribad
recipe.toast.title=Â§dUued retseptid avatud!
recipe.toast.description=§fVaata retseptiraamatut
tutorial.move.title=§dLiigu klahvidega %s, %s, %s, %s
tutorial.move.description=§fHüppa klahviga %s
tutorial.look.title=§dVaata ringi
tutorial.look.description=§fKasuta pööramiseks hiirt
tutorial.find_tree.title=§dLeia üks puu
tutorial.find_tree.description=§fLöö seda, et koguda puitu
tutorial.punch_tree.title=§dHävita puu
tutorial.punch_tree.description=§fHoia klahvi %s
tutorial.open_inventory.title=§dAva oma seljakott
tutorial.open_inventory.description=§fVajuta %s
tutorial.craft_planks.title=§dMeisterda puulaudu
tutorial.craft_planks.description=§fRetseptiraamat aitab
